.mega-bg-overview{
    background: url("../images/page-banner/mountain_view.jpg")no-repeat center center;
}

.section-bg-overview-1{
    background: url("../images/section-banner/curly_fern.jpg")no-repeat center center;
}

.section-bg-overview-2{
    background: url("../images/section-banner/rangitoto.jpg")no-repeat center center;
}
